@media screen and (max-width: 1450px) {

        .start_banner .abst {
            padding: 174px 0 0 34px;
        }    
    
        .start_banner h1 {
            font-size: 7.6em;
        }  
    
        .start_banner ul.subline li {
            font-size: 2.22em;
        }    
    
}

@media screen and (max-width: 1250px) {
    
    
        .box_leistung_n p, p, .box .box_tl span.left {
            font-size: 1.38em;
        }
 
        .box_width {
            width:1000px;
        }     

        /* Header ****************************************************************************/

        #header {
            background-size:auto 129px;
        }    

        .logo {
            background-size:292px auto;
        }    

        .navlist li a:link, .navlist li a:visited, .navlist li a:active, a.tel {
            font-size:1.3em;
        }

        .navlist li a:link, .navlist li a:visited, .navlist li a:active {
            padding:20px 21px 0 0;
        }      

        a.tel {
            margin:16px 0 0 0;
        }

        /* Header ENDE ***********************************************************************/

        .fuss_weiss, .fuss_grau {       
            height:75px;
            margin:-70px 0 0 0;
            background-size:1430px auto;
        }
    
        .kopf_weiss {
            background-size:230px auto;
            height: 61px;
        }
    
        .box_width_half_li, .box_width_half_re {
            width: 500px;
        }
    
        .txt .box_tl .abst_re {
            padding-top:42px;
        }    
    
        /* Banner ****************************************************************************/
 

        .slider {
            min-height:644px;    
        }    
    
        .start_banner {
            min-height:582px;
            margin:63px 0 0 0;
        }
    
        .start_banner .abst {
            padding:134px 0 0 34px;
        }    
    
        .start_banner h1 {
            font-size:7.1em;
        }
    
        /* Banner ENDE ***********************************************************************/

        h2 {
            font-size:4.9em;
        }
    
        h3 {
            font-size: 2.8em;
        }
    
    
    
    
        .box_praxis, .box_praxis .box_tl {
            width:100%;
            display:block;
        }    
    
        .box_praxis .box_width_half_li, .box_praxis .box_width_half_re {
            width: 88% !important;
            margin: 0 6% !important;
        }
    
        img.box_none {
            display:none;
        }
    
        .box_praxis .img_mi {
            display: block;
        } 
    
        .box_praxis .img_mi img {
            width: 100%;
            height:auto;
            margin:20px 0;
        }     
    
}

@media screen and (max-width: 1050px) {
    
        .box_leistung_n p, p, .box .box_tl span.left {
            font-size: 1.30em;
        }    
 
        .box_width {
            width:900px;
        }     

        /* Header ****************************************************************************/

        #header {
            background-size:auto 109px;
        }    

        .logo {
            background-size:246px auto;
            height:107px;
        }    

        .navlist li a:link, .navlist li a:visited, .navlist li a:active, a.tel {
            font-size:1.19em;
        }

        .navlist li a:link, .navlist li a:visited, .navlist li a:active {
            padding:17px 14px 0 0;
        }      

        a.tel {
            margin:13px 0 0 0;
        }

        /* Header ENDE ***********************************************************************/

        .fuss_weiss, .fuss_grau {       
            background-size:1350px auto;
            height:71px;
        }   
    
        .kopf_weiss {
            background-size:200px auto;
            height:54px;
        }    
    
        h2 {
            font-size:4.4em;
        }
    
        h3 {
            font-size: 2.36em;
        } 
    
        p, .box_leistung li {
            font-size: 1.30em;/*1.42em*/
        }  
    
        .box_width_half_li, .box_width_half_re {
            width: 450px;
        }
    
        .box .box_tl .abst {
            padding: 0;
        }
    
        .txt .box_tl .abst_re {
            padding-top:40px;
        }    
    
        /* Banner ****************************************************************************/

        .slider {
            min-height:559px;    
        }     
    
        .start_banner {
            min-height:504px;
            margin:53px 0 0 0;
        }
    
        .start_banner .abst {
            padding:123px 0 0 34px;
        }    
    
        .start_banner h1 {
            font-size:6.1em;
        }
 
        .start_banner ul.subline li {
            font-size: 1.82em;
            padding: 11px 14px 0 0;
        }    
    
        /* Banner ENDE ***********************************************************************/        
 
        #footer .float_li p {
           font-size: 1.19em;
        }    
    
}

@media screen and (max-width: 950px) {
    
        .box_width {
            width:800px;
        } 

        .box_width_half_li, .box_width_half_re {
            width: 400px;
        }
    
    
        .box_leistung_n .li {
            float: none;
        }
    
        .box_leistung_n .cell_txt {
            width: 100%;
        }
    
    
        .abtxt {
            padding:25px 0 7px 0;
        }
    
        .abtxt2 {
            padding:0 0 25px 0;
        }    
    
}

@media screen and (max-width: 840px) {

    
        .praxis_bild_abst {
            margin:80px 0 0 0;
        }    
    
        
        .box_leistung_n {
            width: inherit;
            padding:0 18px;    
        }    
    
        #topscroller img {
            width:50px;
            height:auto;
        }    

        .box_width {
            width:94%;
            margin:0 3%;
        }

        /* Header ****************************************************************************/

        .bt_nav img {
            width:24px;
            height:auto;
            margin:16px 18px 12px 4px;
        }    

        #header {
            position:relative;
        }    

        #header .li ul {
            background-color:#009fe3;
            padding:47px 0 29px 0;
            position:absolute;
            top:54px;
            left:0;
            z-index:-1;
            width:100%;
            display:none;
        }

        #header .li ul.navlist li {
            display:block;
        }

        #header .li ul.navlist li a {
            color:#fff;
            padding:10px 20px;
        }     

        /* Header ENDE ***********************************************************************/    

        .fuss_weiss, .fuss_grau {       
            height:67px;
            margin:-60px 0 0 0;
            background-size:1280px auto;
        }     

        h2 {
            margin:38px 0 0 0;
        }
    
        h3 {
            margin:0 0 10px 0;
            font-size: 1.98em;
        }      
    
        /* Banner ****************************************************************************/
 
        .slider {
            min-height:362px;    
        }     
    
        .start_banner {
            min-height:419px;
            margin:-53px 0 0 0;
            background-size:cover;
        }
    
        .start_banner .abst {
            padding:89px 0 0 34px;
        }    
    
        .start_banner h1 {
            font-size:4.89em;
        }
    
        /* Banner ENDE ***********************************************************************/     
    
        .box .box_tl, .box_width_half_li, .box_width_half_re, .txt {
            width:100%;
        }
    
        .box_width_half_li, .box_width_half_re {
            padding:13px 0 120px 0;        
        }    

        .box_width_half_li {
            float: none;
        }    
    
        .box .box_tl .abst {
            padding:0 34px;
        }   

        .txt {
            padding-top:35px;
        }
    
        #footer .txt {
            padding-top:0;
        }    
    
        .txt .box_tl .abst_re {
            padding-top:0;
        }       
    
        /* Leistung ***********************************************************************/

        .box_leistung {
            width: inherit;
        }    
    
        .box_leistung, .text_align_center {
            padding:0 20px;
        }    
    
        .box_leistung, .box_leistung .li, .box .box_tl, .bt_nav, .box {
            display: block;
        }  

        .box_leistung .li img {
            width:145px;
            margin:0 0 15px 0;
        }
            
        .box_leistung ul {
            padding:0 0 55px 30px;
        }
    
        ul.level2 {
            padding:13px 0 13px 20px;
        }    

        .box_leistung .mobil {
            text-align:center;
        }

        .box_leistung .cell_txt, .box_leistung .cell_img, .box_leistung .abst {
            width:100%;
        }
    
        /* Leistung ENDE ******************************************************************/     

        .kontakt_anfahrt .box_width_half_li {
            padding: 60px 0 35px 0;
        }
         
        #map-canvas {height:400px;width:90%;margin:auto;} 

        .kopf_footer {
            display: none;        
        }
    
        #footer .head {
            padding:23px 0 50px 0;
        }
    
    
    

        .box_praxis .box_width_half_li, .box_praxis .box_width_half_re {
            width: 100% !important;
            margin: 0 0 !important;
        }    
    

}

@media screen and (max-width: 730px) {

        /* Header ****************************************************************************/    
        
        a.tel {
            margin:16px 0 0 0;
            font-size:0.90em;
        }
        
        /* Header ENDE ***********************************************************************/    
    
}

@media screen and (max-width: 650px) {

        #footer .float_li,#footer .float_re {
            float:none;
        }

        #footer ul.navlist {
            padding:12px 0 0 0;
        }    
    
        #footer .navlist li a:link, #footer .navlist li a:visited, #footer .navlist li a:active {
            padding:0 21px 0 0;
        }
    
    
        .text_align_center {
            text-align: justify;
        }    
    
}

@media screen and (max-width: 620px) {

        /* Header ****************************************************************************/    
       
        a.tel {
            padding:4px 45px 21px 0;
        }    
    
        a.tel span.tel_nr {
            display:none;
        }
        
        /* Header ENDE ***********************************************************************/ 
    
}

@media screen and (max-width: 590px) {

        h2 {
            font-size:2.9em;
        }
    
        h3 {
            font-size:1.8em;
        }    

        p, .box_leistung li, .box .box_tl span.left {
            font-size: 1.24em;
        }     

        .box_leistung_n p {
            font-size: 1.24em;
        } 
    
        /* Banner ****************************************************************************/

        .slider {
            min-height:303px;    
        }     
    
        .start_banner {
            min-height:361px;
        }
        
        .start_banner .abst {
            padding:86px 0 0 11px;
        }    
        
        .start_banner h1 {
            font-size:3.89em;
        }
    
        .start_banner ul.subline li {
            font-size: 1.26em;
            padding: 10px 9px 0 0;
        }
    
        .start_banner ul.subline li img {
            vertical-align:bottom;
        }     
        
        /* Banner ENDE ***********************************************************************/ 

        /* Leistung ***********************************************************************/     

        .box_leistung {
            padding:0 10px;
        }    
    
        .box_leistung ul {
            padding: 0 0 55px 7px;
        }

        ul.level2 {
            padding:13px 0 13px 20px;
        }    
    
        .box_leistung li {
            background-position: 0 1px;
        }    
    
        /* Leistung ENDE ******************************************************************/     
}

@media screen and (max-width: 450px) {

        .slider {
            min-height:375px;    
        }     
    
        .start_banner {
            min-height: 432px;
        }    

        #footer ul.navlist li {
            display:block;
        }        

        .start_banner .abst {
            padding:123px 0 0 11px;
        }    
    
        .start_banner h1 {
            font-size: 3.14em;
        }
    
    
        .box_leistung_n, .head_n h3, .box .box_tl p, .text_align_center {
            text-align: left;
        }    
    
}

@media screen and (max-width: 360px) {

        /* Banner ****************************************************************************/

        .slider {
            min-height:303px;    
        }    
    
        .start_banner {
            min-height:360px;
        } 
        
        .start_banner h1 {
            font-size:2.89em;
        }
        
        /* Banner ENDE ***********************************************************************/ 

        h2 {
            font-size: 2.3em;
            font-weight: 600;
        }    
    
        p, .box_leistung li, .box .box_tl span.left {
            font-size: 1.12em;
        }
    
        .box_leistung_n p {
            font-size: 1.12em;
        }    
    
        /* Leistung ***********************************************************************/     
        
        .box_leistung ul {
            padding: 0 0 55px 0px;
        }
    
        ul.level2 {
            padding:13px 0 13px 20px;
        }    
    
        /* Leistung ENDE ******************************************************************/      
    
}

@media screen and (max-width: 350px) {

        .start_banner .abst {
            padding: 108px 0 0 11px;
        }    
    
        .start_banner h1 {
            font-size: 2.39em;
        }    
    
}






















